2008/11/6 Hans Petter Selasky :

> Hald is looping trying to open the wrong USB device. If hald is using
> libusb-0.1.12,

Apparently It doesn't and Makefile contains two --disable-usb options.
Since pkg_info -R lists a lot of other ports requiring libusb-0.1.12 I
think each one may be linked with libusb20, or I'm wrong?


Diego Depaoli
freebsd-current@freebsd.org mailing list
To unsubscribe, send any mail to "freebsd-current-unsubscribe@freebsd.org"